Ogre::ResourceGroupManager::ResourceLocation Struct Reference

Resource location entry. More...

`#include <OgreResourceGroupManager.h>`

List of all members.

## Public Attributes

Archive * | archive
| Pointer to the archive which is the destination.
bool | recursive
| Whether this location was added recursively.

## Detailed Description

Resource location entry.

Definition at line 277 of file OgreResourceGroupManager.h.

## Member Data Documentation

Archive* Ogre::ResourceGroupManager::ResourceLocation::archive

Pointer to the archive which is the destination.

Definition at line 280 of file OgreResourceGroupManager.h.

bool Ogre::ResourceGroupManager::ResourceLocation::recursive

Whether this location was added recursively.

Definition at line 282 of file OgreResourceGroupManager.h.

The documentation for this struct was generated from the following file:

- OgreResourceGroupManager.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:36